# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(ExtUtils/CBuilder.pm) perl(Module/Build.pm) perl(Module/Build/Using/PkgConfig.pm) perl(Test/More.pm) perl(Test/Refcount.pm) pkgconfig(vterm)
# END SourceDeps(oneline)
%define module_name Term-VTerm
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt2
Summary: emulate a virtual terminal using F<libvterm>
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PEVANS/%{module_name}-%{version}.tar.gz

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_archlib/T*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.08-alt2
- rebuild with perl 5.38

* Thu Oct 06 2022 Igor Vlasenko <viy@altlinux.org> 0.08-alt1
- initial import by package builder

